<?xml version="1.0" encoding="windows-1251"?>
<packet>
  <version>20251008</version>
  <zap>
    <disp>сд1</disp>
    <code_usl>A12.09.005</code_usl>
    <all_isl>5</all_isl>
    <need_isl>5</need_isl>
    <date_b>2021-07-01</date_b>
    <date_e>2199-12-31</date_e>
  </zap>
  <zap>
    <disp>сд1</disp>
    <code_usl>A12.09.001</code_usl>
    <all_isl>5</all_isl>
    <need_isl>5</need_isl>
    <date_b>2021-07-01</date_b>
    <date_e>2199-12-31</date_e>
  </zap>
  <zap>
    <disp>сд1</disp>
    <code_usl>B03.016.003</code_usl>
    <all_isl>5</all_isl>
    <need_isl>5</need_isl>
    <date_b>2021-07-01</date_b>
    <date_e>2199-12-31</date_e>
  </zap>
  <zap>
    <disp>сд1</disp>
    <code_usl>B03.016.004</code_usl>
    <all_isl>5</all_isl>
    <need_isl>5</need_isl>
    <date_b>2021-07-01</date_b>
    <date_e>2199-12-31</date_e>
  </zap>
  <zap>
    <disp>сд1</disp>
    <code_usl>B04.047.002</code_usl>
    <all_isl>5</all_isl>
    <need_isl>5</need_isl>
    <date_b>2021-07-01</date_b>
    <date_e>2199-12-31</date_e>
  </zap>
  <zap>
    <disp>сд1</disp>
    <code_usl>A23.30.023</code_usl>
    <all_isl>5</all_isl>
    <need_isl>5</need_isl>
    <date_b>2021-07-01</date_b>
    <date_e>2199-12-31</date_e>
  </zap>
  <zap>
    <disp>сд1</disp>
    <code_usl>A09.05.051.001</code_usl>
    <all_isl>5</all_isl>
    <need_isl>5</need_isl>
    <date_b>2021-07-01</date_b>
    <date_e>2199-12-31</date_e>
  </zap>
  <zap>
    <disp>сд1</disp>
    <code_usl>A06.09.007</code_usl>
    <w>1</w>
    <all_isl>5</all_isl>
    <need_isl>5</need_isl>
    <date_b>2021-07-01</date_b>
    <date_e>2199-12-31</date_e>
  </zap>
  <zap>
    <disp>сд1</disp>
    <code_usl>A06.09.007</code_usl>
    <w>2</w>
    <all_isl>5</all_isl>
    <need_isl>5</need_isl>
    <date_b>2021-07-01</date_b>
    <date_e>2199-12-31</date_e>
  </zap>
</packet>